Subject: Re: Moving Cygwin Install dir
From: Brian Genisio <[email-masked]>
To: Li-Kai Liu <[email-masked]>
Cc: Ronald Landheer <[email-masked]>, [email-masked]
Date: Tue, 25 Sep 2001 08:41:56 -0700 (PDT)

Yes, I did this.  As mentioned in my earlier mail, I made a copy of the
cygwin.bat and named it cygwin_first.bat.  It was in cygwin_first.bat that I
put the mounts to the mount points.  By doing this, I can copy the directory
anywhere, and simply run cygwin_first.bat the first time only.

Thanks,
Brian

--- Li-Kai Liu <[email-masked]> wrote:
> Brian Genisio wrote:
> 
> >Indeed, I simply made a copy of cygwin.bat, (cygwin_first.bat) and added the
> >three mount points, /, /usr/bin, /usr/lib to run first.  That sets
> everything
> >up that I need, and makes the entire directory portable, as long as I run
> >cygwin_first.bat first.
> >
> >Thank you,
> >Brian 
> >
> i shall raise attention that since mount points are stored in the 
> registry, it is not necessary to mount them everytime you start cygwin 
> window. in fact, i think it might be undesirable put them in cygwin.bat. 
> that said, i shall suggest you to remove the `mount` commands from 
> cygwin.bat ... you only need to manually mount them once, and it's there.
> 
> doesn't mount complain everytime you run cygwin.bat to bring up the 
> console window?
> 
> liulk
> 
> 

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger. http://im.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/